import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pagesearch',
  templateUrl: './pagesearch.component.html',
  styleUrls: ['./pagesearch.component.scss'],
})
export class PagesearchComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
